keepalived_version: 2.2.7
keepalived_tar: "keepalived-{{ keepalived_version }}.tar.gz"
keepalived_url: "https://www.keepalived.org/software/{{ keepalived_tar }}"

# If running keepalived with SELinux, you could need to compile your
# rules. Please override this list with path to files to compile.
keepalived_selinux_compile_rules:
  - keepalived_ping
  - keepalived_setpgid

#This is the expiration time of your package manager cache.
#When expired, this role will require to update the package manger cache.
#This variable will be removed when the ansible upstream bugs will be fixed.
cache_timeout: 600

keepalived_priority: 100
keepalived_state: "MASTER"
keepalived_vip: "192.168.56.10"
